Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7952 - need summary
Summary: need summary
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: xemacs
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-22 19:30 UTC by tedb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 01:38:19 UTC


Attachments (Terms of Use)

Description tedb 1999-12-22 19:30:24 UTC
When I load a TeX file, the current rpm installation of xemacs does not put
the TeX options on the upper menu.  It is as if it had not loaded auctex.

I also get the error message below.


 WARNING:
 Couldn't find obvious defaults for:
 lock-directory
 Perhaps some directories don't exist, or the XEmacs
 executable,
 /usr/bin/xemacs
 is in a strange place?

Comment 1 Tim Powers 1999-12-22 19:53:59 UTC
About the lock file complaints, just do a "mkdir /var/lock/xemacs", that should
make the annoying message go away.

What I want to ask you to do is to upgrade to the rawhide packages of xemacs,
they are located at ftp.redhat.com/pub/rawhide/powertools, I would appreciate
any feedback you can give on this package so that I can make sure it's sane for
all users (I'm not sure if will fix the TeX problem or not).

Tim

Comment 2 Tim Powers 2000-01-13 01:38:59 UTC
I am closing this bug because I haven't received any messages in a while on this
issue. Please reopen this if you feel that it is warranted.

Tim


Note You need to log in before you can comment on or make changes to this bug.